@media screen and (min-width: 1599px) {
    .container {
        max-width: 1464px;
    }
}

@media (max-width: 1599px) {
    .h2-172 {
        font-size: 100px;
    }

    .truck-content p {
        font-size: 20px;
    }

    .image-main-truck {
        right: -420px;
        bottom: 0px;
    }
}

@media screen and (max-width: 1499px) {

    h2,
    .size60 {
        font-size: 52px;
        line-height: 1.2;
    }

    .aba_txt-cont {
        padding-inline: 50px;
    }
    .partner_div {
        min-height: 500px;
    }

    .growth_txt .growth_hd {
        max-width: 400px;
    }

    .truck-section.about_pg .truck-content {
        max-width: 1140px;
        margin-inline: auto;
    }
}

@media screen and (max-width: 1399px) {
    h1 {
        font-size: 65px;
        line-height: 1.2;
    }

    .banner_sec .banner_content {
        max-width: 694px;
    }

    .pt-120 {
        padding-top: 100px;
    }

    .pb-120 {
        padding-bottom: 100px;
    }

    .pt-130 {
        padding-top: 110px;
    }

    .built_card {
        padding: 30px;
    }

    .pb-130 {
        padding-bottom: 110px;
    }

    .aba_txt-cont {
        padding: 50px;
    }

    .tech_card_cont {
        gap: 22px;
    }

    .banner_sec {
        padding: 160px 0px 140px;
    }
    .p-130 {
        padding: 110px 0;
    }
    .partner_div {
        min-height: 400px;
        padding: 30px;
    }

    .whyt-tiles_cont .whyt-tile {
        padding: 32px;
    }

    .whyt-tiles_cont.built_card-cont {
        gap: 22px;
    }
}

@media screen and (max-width: 1199px) {
    #navbarSupportedContent .navbar-nav {
        gap: 40px;
    }

    .footer p,
    .footer a {
        font-size: 16px;
        line-height: 1.6;
    }

    ul.footer_linklist li {
        line-height: 1.6;
    }

    h1 {
        font-size: 58px;
    }

    .banner_sec .banner_content {
        max-width: 630px;
    }

    .cta {
        font-size: 16px;
        padding: 18px 26px;
    }

    h2,
    .size60 {
        font-size: 46px;
    }

    .size42 h4 {
        font-size: 38px;
        line-height: 1.3;
    }

    .pt-130 {
        padding-top: 90px;
    }

    .pb-130 {
        padding-bottom: 90px;
    }

    .pt-120 {
        padding-top: 80px;
    }

    .pb-120 {
        padding-bottom: 80px;
    }

    .built_card {
        padding: 24px 18px;
    }

    .built_card .bcard-icon {
        flex: 0 0 50px;
        width: 50px;
        height: 50px;
    }

    .built_card-cont {
        gap: 20px;
    }

    .aba_txt-cont .aba-list ul li {
        margin-bottom: 10px;
    }
    .h2-172 {
        font-size: 80px;
    }
    .truck-content {
        max-width: 800px;
        margin: auto;
    }
    .image-main-truck {
        right: -350px;
        bottom: 0px;
        width: 850px;
    }
    .p-130 {
        padding: 100px 0;
    }
    .banner_sec.inner_bnnr {
        padding: 160px 0px 100px;
    }

    .partner_div {
        min-height: 380px;
    }

    h5 {
        font-size: 32px;
        line-height: 1.2;
    }

    .growth_txt .growth_hd {
        max-width: 300px;
    }

    .pt-100 {
        padding-top: 60px;
    }

    .growth_txt .built_card-cont .built_card {
        padding: 18px 20px;
    }

    h3 {
        font-size: 42px;
        line-height: 1.2;
    }
}

@media screen and (max-width: 991px) {
    .nav_hdr .navbar #navbarSupportedContent {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        padding-inline: 30px;
        padding-block: 20px;
        z-index: 9;
        background: #000;
    }
	.nav_hdr.fixed-header .navbar #navbarSupportedContent {
		background: #FFF;
	}
    .footer_content {
        padding-bottom: 60px;
        row-gap: 40px;
    }

    h1 {
        font-size: 52px;
    }

    .bnnr_hd {
        max-width: 560px;
    }

    .banner_sec .banner_content .bnnr_para {
        margin-bottom: 30px;
    }

    .banner_sec {
        padding: 160px 0px 100px;
    }

    .circle-button {
        width: 50px;
        height: 50px;
    }

    .text-circle {
        width: 90px;
        height: 90px;

    }

    .who-vr_cont .hu-vr-txt {
        max-width: 100%;
    }

    .who-vr_cont.row {
        gap: 30px;
    }

    .pt-120 {
        padding-top: 60px;
    }

    .pb-120 {
        padding-bottom: 60px;
    }

    .pt-130 {
        padding-top: 70px;
    }

    .pb-130 {
        padding-bottom: 70px;
    }

    .size42 h4 {
        font-size: 28px;
    }

    .pt-100 {
        padding-top: 70px;
    }

    h2,
    .size60 {
        font-size: 42px;
    }

    .built_card-cont {
        grid-template-rows: repeat(3, auto);
    }

    .tech_card_cont {
        gap: 16px;
        flex-wrap: wrap;
    }

    .tech_card_cont .tech_card {
        max-width: 340px;
    }

    h3 {
        font-size: 40px;
        line-height: 1.2;
    }

    .asset_cont {
        padding: 52px;
        margin-bottom: -160px;
    }

    .footer {
        padding-top: 220px;
    }
    .p-130 {
        padding: 80px 0;
    }
    .inner_bnnr .banner_content .bnnr_hd {
        max-width: 100%;
    }

    .banner_sec.inner_bnnr {
        padding: 160px 0px 80px;
    }

    .built_sec.drive_sec .built_card-cont,
    .whyt-tiles_cont.built_card-cont {
        grid-template-rows: repeat(2, auto);
    }

    .partner_contnt {
        max-width: 540px;
    }

    h5 {
        font-size: 28px;
    }

    .partner_contnt p {
        font-size: 16px;
        line-height: 1.4;
    }

    .whyt-tiles_cont.built_card-cont {
        max-width: 630px;
    }

    .whyt-tiles_cont .whyt-tile .tile_txt p:first-child {
        line-height: 1.2;
    }

    h4 {
        font-size: 34px;
        line-height: 1.2;
    }

    .whyt-tiles_cont .whyt-tile {
        padding: 26px;
    }

    .growth-div {
        gap: 30px;
    }
}

@media screen and (max-width: 767px) {

    .top_content .social-icons,
    .top_content .contact {
        gap: 20px;
    }

    .top_content .social-icons .s-icon svg {
        font-size: 14px;
    }

    button.navbar-toggler {
        width: 28px;
        height: 28px;
    }

    .bar {
        width: 28px;
        height: 2px;
        margin-bottom: 6px;
    }
	.nav_hdr.fixed-header .bar {
		background-color: #0e3d64;
	}

    .footer_content {
        padding-bottom: 30px;
        row-gap: 24px;
    }

    .footer p,
    .footer a {
        font-size: 14px;
        line-height: 1.6;
    }

    .logo_desc {
        margin-bottom: 12px;
    }

    .footer_content .logo_container .footer_para {
        margin-block: 16px;
    }

    h1 {
        font-size: 40px;
    }

    .bnnr_hd {
        max-width: 370px;
    }

    .cta {
        font-size: 14px;
        padding: 15px 20px;
    }

    .bnnr_btn {
        gap: 14px;
    }

    .banner_sec {
        padding: 140px 0px 80px;
    }

    .text-circle {
        width: 70px;
        height: 70px;
    }

    .circle-button {
        width: 40px;
        height: 40px;
    }

    .contact_containier {
        right: 38px;
        bottom: 38px;
    }

    .pt-130 {
        padding-top: 50px;
    }

    .pb-130 {
        padding-bottom: 50px;
    }

    .who-vr_cont.row {
        gap: 20px;
    }

    h2,
    .size60 {
        font-size: 38px;
    }

    .pt-120 {
        padding-top: 40px;
    }

    .pb-120 {
        padding-bottom: 40px;
    }

    .size42 h4 {
        font-size: 24px;
    }

    .pt-100 {
        padding-top: 50px;
    }

    h6 {
        font-size: 20px;
        line-height: 1.2;
    }

    .built_card {
        padding: 20px 16px;
    }

    .built_card-cont {
        gap: 14px;
    }

    .built_card {
        gap: 18px;
    }

    .built_card .bcard-icon {
        flex: 0 0 45px;
        width: 45px;
        height: 45px;
    }

    .aba_txt-cont {
        padding: 40px 30px;
    }

    body {
        font-size: 16px;
        line-height: 1.6;

    }

    .tech_card_cont .tech_card {
        max-width: 250px;
        padding: 16px 12px;
        gap: 18px;
    }

    .tech_card_cont {
        margin-bottom: 40px;
    }

    .asset_cont {
        padding: 30px;
        margin-bottom: -120px;
    }

    h3 {
        font-size: 32px;
    }

    .asset_cont .asset_content {
        margin-bottom: 20px;
    }

    .footer {
        padding-top: 160px;
    }

    ul.bnnr-list {
        gap: 18px;
    }

    ul.bnnr-list li {
        font-size: 14px;
    }

    .bottom_footer {
        padding-top: 28px;
    }
  
     .image-main-truck {
        right: -180px;
        bottom: 40px;
    }
    .h2-172 {
        font-size: 73px;
        line-height: 1.1;
    }
    .truck-content p {
        font-size: 17px;
    }
    .p-130 {
        padding: 60px 0;
    }
    .partner_div {
        min-height: 320px;
        padding: 26px 20px;
        border-radius: 22px;
    }

    .partner_contnt p {
        font-size: 14px;
        margin-bottom: 0;
    }

    .growth_txt .growth_hd {
        max-width: 290px;
    }

    .growth-div {
        gap: 22px;
    }
	.interested-working h3 {
		margin-bottom: 20px;
		font-size: 32px;
		line-height: 40px;
		font-weight: 500;
	}
	.contact-western-enterprise {
		padding-top: 50px;
	}
	section.fleet-focused-driving {
		padding-block: 50px;
	}
}

@media screen and (max-width: 575px) {
    .top_content {
        gap: 12px;
    }

    .inline-link {
        font-size: 12px;
    }

    a.inline-link,
    .top_content .social-icons .s-icon {
        width: 26px;
        height: 26px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50px;
        border: 1px solid #ffffff30;
        border-radius: 50px;
        transition: all 0.3s ease-in-out;
    }

    a.inline-link svg {
        margin: 0;
    }

    .bottom_footer {
        padding-top: 26px;
    }

    .wvr_img-cont {
        gap: 10px;
        max-width: 100%;
    }

    .wvr_img-cont .hu-vr-img.scnd_img {
        padding-top: 20px;
    }

    h2,
    .size60 {
        font-size: 34px;
    }

    body {
        font-size: 14px;
        line-height: 1.6;
    }

    .size42 h4 {
        font-size: 20px;
    }

    .built_card-cont {
        display: flex;
        flex-direction: column;
    }

    h6 {
        font-size: 18px;
        line-height: 1.2;
    }

    .aba_txt-cont {
        padding: 20px 12px;
    }

    .tech_card_cont {
        margin-bottom: 20px;
    }

    .tech_card_cont .tech_card {
        max-width: 100%;
        gap: 12px;
    }

    h3 {
        font-size: 24px;
    }

    .bnnr_btn.blue_btn_container  {
        flex-direction: column;
        align-items: center;
    }

    .bnnr_btn.blue_btn_container .cta {
        width: 100% !important;
    }

    .asset_cont {
        padding: 20px;
        border-radius: 20px;
        margin-bottom: -140px;
    }

    .footer_content {
        padding-bottom: 20px;
        row-gap: 20px;
    }

    .bnnr_btn {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        gap: 10px;
    }

    .bnnr_btn .cta {
        max-width: 180px;
        width: 100%;
    }

    a.inline-link p {
        display: none;
    }

    ul.bnnr-list {
        gap: 10px;
        flex-wrap: wrap;
        padding-left: 32px;
    }

    ul.bnnr-list li {
        max-width: 130px;
        width: 100%;
    }

    ul.bnnr-list li:first-child {
        list-style-type: disc;
    }

    .top_content .social-icons,
    .top_content .contact {
        gap: 12px;
    }
     .h2-172 {
        font-size: 41px;
        line-height: 1.1;
    }
    .truck-content p {
        font-size: 13px;
    }
    .p-130 {
        padding: 40px 0;
    }
    .contact_containier {
        right: 22px;
        bottom: 22px;
    }
   .banner_sec.inner_bnnr {
        padding: 160px 0px 50px;
    }

    .size16 {
        font-size: 14px;
    }

    h5 {
        font-size: 22px;
    }

    .growth_txt .growth_hd {
        max-width: 260px;
    }

   .growth_txt .built_card-cont .built_card {
        padding: 14px 16px;
        gap: 8px;
        flex-direction: column;
    }

    .whyt-tiles_cont .whyt-tile {
        padding: 20px 16px;
    }

    h4 {
        font-size: 30px;
    }

    .size14 {
        font-size: 13px;
    }
    .bg-img {
        background-attachment: unset;
    }
    input.search-submit {
        font-size: 16px;
        padding: 12px 30px;
    }
    .s_pg_cont h1.page-title {
        font-size: 35px;
    }
    .no-results.not-found h2 {
        font-size: 30px;
    }
	.tech_card_cont .tech_card .tech-card-img img {
		width: 100%;
		height: 170px;
		object-fit: cover;
	}
    .nav_hdr img {
		width: 90px;
		height: auto;
		object-fit: cover;
	}
}